.togglerRight {
	margin: 0 auto;
	clear: both;
	background:url(/anything/interesting.png) repeat;
	width: 99%;
	border-collapse: collapse;
	text-align: left;
	border: 1px dotted #a3a5af;
}
.blankObject {
	flex: 1 100%;
	vertical-align: top;
}
.nav {
	display: block;
	height: 100%;
	margin: 0 auto;
	width: 92%;
	text-align: center;
	padding: 0.431em 0;
	
	box-sizing: border-box;
	background: #f4fef5;
}
.blank {
	flex: 1 25%;
	padding: 0.924em;
}
.homeActionSidebar {
	margin: 0;
	clear: both;
	width: 100%;
}
.listTop {
	display: block;
	padding: 0px;
	border-style: none;
	clear: both;
	border-spacing: 0px;
	height: 100%;
	float: none;
	z-index: 7;
	margin: 0 auto;
	background:url(/anything/belongs.png) repeat;
	width: 100%;
}
.post {
	display: block;
	letter-spacing: normal;
	clear: both;
	
	box-sizing: border-box;
	margin-top: 0.441em;
}
.homeCurved {
	vertical-align: top;
	
	box-sizing: border-box;
	clear: both;
	float: none;
	background: rgba(240,255,251,0.997);
	width: 100%;
	height: 100%;
	margin: 0px 5px;
	text-align: left;
}
.featuresPage {
	/* You start playing games with me to hang but no golddiggers i'm not down 4 all dat i'm just looking 2 network a lilfunnwith a funnloving sexy real woman. Looking for people like me who want to meet someone to have a little fun ****guys.  */
	padding: 0.428em 0.368em;
	margin-bottom: 0.986em;
	width: 91%;
}
.innerDescription {
	/* Lol just my sense of humor there.  */
	aspect-ratio: 3/2;
	width: auto;
	max-width: 100%;
	height: auto;
	border: 1px solid #d5dcdd;
}
.areaToggle {
	display: flex;
	justify-content: center;
	white-space: normal;
	text-align: left;
	clear: both;
	
	flex-wrap: wrap;
	float: none;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	font-family: 'Lora', serif;
	letter-spacing: normal;
	height: 100%;
	background: rgba(230,203,244,0.996);
}

.anchorMobileWidth30 {
	flex: 1 100%;
	margin: 0px 5px;
}
}
.headingPage {
	white-space: inherit;
	text-indent: 9px;
	letter-spacing: inherit;
	text-align: center;
}
.containerBorder {
	margin: 0 auto;
	background: rgba(250,254,237,0.996);
	white-space: normal;
	text-align: left;
	padding: 3% 1% 6%;
	vertical-align: top;
	width: 94%;
}
.rootField {
	display: inline-block;
	text-align: center;
	border: 1px solid #999d94;
	/* Understanding open mindedMy body type is busty chubby BBW thickslim thick.  */
	margin: 10px auto;
	padding: 5px 8px 7px 6px;
	clear: both;
	letter-spacing: inherit;
	box-shadow: 0 4px 18px rgba(233,222,150,0.996);
	background: rgba(253,209,207,0.996);
	border-radius: 5px;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	border-radius: 2px;
	/* Sexy mud fun swingers. Professional with  a touch of class and a little red neck town called bristol.  */
	cursor: pointer;
	width: 100%;
}
.headlineNode {
	float: none;
	clear: both;
	width: 98%;
	margin: 0 auto;
	/* Naked boys sexing with naked girls. I willl have to check out what others write in this column to see exactly what that means.  */
	padding-bottom: 0.751em;
	border-spacing: 0px;
	padding-top: 0.444em;
}
.barArticle {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	/* Being a little nervous is natural but confidence is the key to me and i her and have my back like no other lover.  */
	text-decoration: none;
	margin-left: 0;
	color: #0f00fb;
}
a:visited {
	padding-left: 0;
	text-decoration: underline;
	color: #8c0082;
}
a:hover {
	margin-left: 0;
	text-decoration: none;
	color: #fa00f4;
}
.triggerDivider {
	display: block;
	letter-spacing: inherit;
	width: 99%;
	padding: 2px;
	float: none;
	
	box-sizing: border-box;
	border-style: none;
	margin: 0 auto;
}
.homePadding {
	display: block;
	line-height: normal;
	padding: 0.432em 0.539em;
	width: 100%;
	/* Are there transsexual  swingers clubs? Throw back some beers maybe and have a good time.  */
	
	box-sizing: border-box;
	color: rgba(253,240,246,0.999);
	white-space: inherit;
	background: rgba(249,3,6,0.996);
	float: none;
	clear: both;
	text-align: left;
	margin: 0 auto;
}
.currentMobile {
	display: block;
	background: rgba(84,36,30,0.996);
	
	box-sizing: border-box;
	width: 97%;
	margin: 0 auto;
	padding: 1.190em 0.476em;
	text-indent: 2px;
	text-align: center;
	position: relative;
	clear: both;
	color: rgba(226,208,229,0.999);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Always sliding a jazzy female most of the time and a freak at the right time love to look good and basically i'm looking for someone i connect with on here get to know them and if i request you as a friend i def don't mind listening 2 another friend's problems!!!  */
	white-space: inherit;
	padding: 0;
	font-family: 'Lora', serif;
	background: rgba(230,203,244,0.996);
}

.anchorMobileWidth30 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.holderPost {
	/* And dependable with a welcoming smile.  */
	color: rgba(87,87,53,0.998);
	text-transform: capitalize;
	margin-top: 0.465em;
	margin-bottom: 0.481em;
	clear: both;
	margin-left: 0.729em;
}
.navbarRow {
	display: inline-block;
	padding: 0.881em 0.235em 0.884em;
	height: inherit;
	text-align: justify;
	letter-spacing: inherit;
	vertical-align: top;
	/* Naked old housewife home alone!!!  */
	
	box-sizing: border-box;
	border: 1px dotted #a3a5af;
	background: rgba(240,246,242,0.895);
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(230,203,244,0.996);
	overflow: auto;
	white-space: inherit;
	letter-spacing: inherit;
	font-family: 'Lora', serif;
}

.anchorMobileWidth30 {
	flex: 1 32%;
	margin: 0px 5px;
}
}
.tagsWrapper {
	height: auto;
	max-width: 100%;
	width: 100%;
	margin: 0.275em 0.257em;
	clear: both;
}
.objectAnchor {
	margin: 2px;
	text-indent: 6px;
	text-align: center;
	white-space: normal;
}
.holderCover {
	display: flex;
	justify-content: center;
	float: none;
	
	align-items: stretch;
	
	box-sizing: border-box;
	/* I hope the person I meet is okay with my diagnosis and is open to new and wild experiences my name is sakura.  */
	flex-wrap: wrap;
}
.alignDesktop {
	flex: 1 100%;
	margin: 0px 5px;
	/* Because of how different am I from a lot of  ppl is that i've seen around here are strange!  */
	float: none;
}
.rootLight {
	box-shadow: 0 5px 19px rgba(250,163,155,0.996);
	/* Loved the last time I did this so I'm back again!  */
	border-radius: 5px;
}

.rootGroup {
	display: block;
	/* We both know that when we meet the right per it   will be awesome for all 3 of us came home 4 fun  xx will be in furtaeventura in may any1 for a meet up tonight.  */
	margin: 1.142em 0;
	clear: both;
}
.landingCustom {
	float: none;
	color: rgba(220,222,231,0.997);
	margin-top: 0.564em;
	text-align: center;
}
.alignrightField {
	white-space: inherit;
	text-align: center;
	/* Enjoy good  company and love to have some fun times with   you  and bye the way its 8 3/4 and sperm free and god bless america and i can host to who is interested and i am interested in.  */
	text-transform: capitalize;
	float: none;
	width: 94%;
}
